Widget Alert Popup + Modernizr.js 404

v2-4-8

#1

Yesterday I installed Quickbox, all working fine. Now when I load the page I get an alert:

I also get the following errors in Developer Tools:

I’m running Ubuntu 16.04, I’ve tried updating to the latest commit, no difference.


#2

Ditto - getting it here as well!


#3

same here, just started doing it


#4

Aye, samme popup just started showing up today on my side.


#5

Here is my two cents… https://gyazo.com/42aa03ac0cb39d89de081c3776138282 Same issue.

Chrome
Windows 10 Pro

Tried
Incognito mode all plugins disabled. Message still pops up.


#6

I too am getting the same error.

Could someone have deleted the file at https://quickbox.io/js/modernizr/modernizr.js ??? This is what seems to be throwing the 404

Edit
Looks like it is that file.
qb-project.php tries to use that resource which seems to have been delete from your server hence the 404 and then the widget error.


#7

Im still at quickbox v2.4.7 and have not that issue, so must be someting with the latest version.
Maybe try download and add that file see if it solves?
Its in their lab: https://lab.quickbox.io/QuickBox/quickbox_dashboard/tree/master/lib/modernizr